WordParty実装時のエラーについて質問です

対象: わんコメ お呼び WordParty
表示画面: OBS
利用OS: Windows
利用バージョン: わんコメVer. 3.0.5
過去ログ確認: していない
ドキュメント確認( Notion – The all-in-one workspace for your notes, tasks, wikis, and databases. ): していない
内容:

WordParty oneset3.0.0(【最新版】コメントビューア『わんコメ』のWordPartyテンプレート『WordParty-OneSet3.0.0』配布|レシル🐺💥絶叫系チワワVTuber|FavFan)
を、マニュアル通り わんコメのフォルダにいれ、
起動後に
テンプレート→編集
で編集を行おうとすると

not supported this config.js(JSON5:invalid end of input at33:30)

と表示され、
word-party-onsetのシリーズが全て編集できません。

presetは問題なく使用することが可能です。
分かる方がいらっしゃいましたら、対処法を教えていただけますと嬉しいです。

ディスコ―ド鯖にてアドバイスを頂きましたので、
問題のconfigをこちらにて共有させていただきます。

わんコメのバージョンがWordParty-OneSet3.0.0の要求バージョンと合っていないために発生していると思われます

(わんコメが古いバージョンの方は3.1.0以上にアップデートしてからお使いください)

3.1以上のバージョンで確認してみて頂けますか?

すみませんんんんん!!!!!
解決いたしました!
ご対応ありがとうございます :sob: :sob:

1 Like